.img-box5 .img-1 {
  clip-path: url(#ab-shape1);
}
.img-box5 .img-1 img {
  width: 100%;
  height: 450px;
}

.img-box5 .exp-pill {
  position: absolute;
  top: -37px;
  left: 0;
}

.service-style7.color1 .service-body::before {
  background-color: var(--theme-color);
}

.service-icon img {
  width: 70px;
}
.p-50 {
  padding: 50px 0px;
}
.mb-50 {
  margin-bottom: 50px;
}
.circle-img img {
  border-radius: 50%;
  width: 250px;
  height: 250px;
  object-fit: cover;
  border: 5px dotted white;
  padding: 10px;
  position: relative;
}
.bg-img-course {
  background: url(../images/bgimg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0px;
  position: relative;
  z-index: 12;
}
.bg-img-course::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.521);
  z-index: -1;
}
.orange {
  color: var(--theme-color);
}

.contente-course p {
  font-size: 18px;
  font-weight: 500;
}
.ul-list li {
  list-style: none;
  padding-bottom: 7px;
  font-size: 18px;
  font-weight: 500;
}
.accordion-body p span {
  text-decoration: underline;
}
.accordion-style1.v2 {
  /* margin-left: 14px; */
  /* position: absolute; */
  /* width: 616px; */
  top: 50%;
  transform: translateY(0%) !important;
}
@media (max-width: 1399px) {
  .accordion-style1.v2 {
    width: auto !important;
  }
}
.bg-green {
  background-color: black;
}
.z-index-1 {
  z-index: 12;
}
.schedule-info-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  border-radius: 50px;
  background: var(--vs-secondary-color);
  z-index: -1;
}
.box-bg {
  background-color: rgb(10, 170, 109);
  padding: 20px;
  border-radius: 30px;
}
.icon-green {
  font-size: 110px;
  color: gold;
}
.bg-green {
  background-color: #608d6e;
  padding: 60px 0px;
  margin-bottom: 20px;
}
.ullist li {
  list-style: none;
  padding-bottom: 25px;
}
.ullist li i {
  color: #608d6e;
}
.border-10 img {
  border-radius: 30px;
}
.green {
  color: #608d6e;
}
.blue {
  color: #b0ffc8;
}
.crash-content {
  position: relative;
  z-index: 12;
}
.circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: linear-gradient(145deg, #608d6e 50%, #ffd600 56%);
  position: absolute;
  top: -41px;
  left: -30px;
  z-index: -1;
}
.padding-1 {
  padding: 70px 0px;
}
.border-right {
  border-right: 1px solid gray;
}
.img-why {
  position: relative;
  z-index: 12;
}
.img-why img {
  width: 100%;
  height: 100%;
  border-radius: 50px;
}
.img-why:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: -30px;
  top: -40px;
  background-color: var(--theme-color);
  z-index: -1;
  border-radius: 50px;
}
.yellow {
  color: gold;
}

.course-details {
  background: radial-gradient(at center center, #ffffff 82%, gold 100%);
  padding: 30px;
  min-height: 520px;
}
.course-details h3 {
  background-color: #608d6e;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
}
.course-details h6 {
  color: rgb(212, 79, 17);
  text-align: center;
}
.course-details ul li {
  font-size: 17px;
  padding-bottom: 6px;
}
.bg-blue {
  background-color: rgba(173, 216, 230, 0.267);
}
.ul-design li {
  background-color: #608d6e;
  padding: 15px 5px;
  color: #fff;
  margin-top: 10px;
}
.ul-design li i {
  color: var(--theme-color);
  font-size: 23px;
  padding: 5px;
  background: #fff;
}
.form-1 {
  background-color: #608d6e;
  color: #fff;
  padding: 20px;
  border-radius: 10px;
}
.bg-orange {
  background-color: var(--theme-color);
}
.ul-design {
  padding-left: 0;
}
.red {
  color: red;
}
.form-1 label {
  color: #fff;
}
.orange-1 {
  color: #ffd600;
}
@media (max-width: 500px) {
  .schedule-box {
    margin-bottom: 72px;
    margin-top: 20px;
  }
  .schedule-info-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    border-radius: 0px !important;
    background: var(--vs-secondary-color);
  }
  .course-details {
    background: radial-gradient(at center center, #ffffff 82%, gold 100%);
    padding: 30px;
    min-height: auto;
    margin-top: 31px;
    margin: 10px 10px;
  }
}
